Subject: [mpls-tp] MIP ID for MPLS-TP OAM

From: venkatesan mahalingam <[email-masked]>
Date: Fri, 3 Sep 2010 16:44:09 +0530

Hi,
As per MPLS-TP Identifiers draft version-02, section 7.3 MIP_IDs, there
seems to be no MEG association for MIP.

If MEG association is not needed, how to check the intermediate/end nodes'
fault per LSP/PW/Section?

To verify fault at LSP/PW/Section level using IP based identifier, we may
need the MIP_ID as,
 * * - MIP_ID for LSP = *MEG_ID (LSP_ID)*::Global_ID::Node_Id::IF_Num
  - MIP_ID for PW = *MEG_ID (PW_Path_ID)::*Global_ID::Node_Id::IF_Num

To verify fault at LSP/PW/Section level using ICC based identifier, we may
need the MIP_ID as,
 * * - MIP_ID for LSP/PW = *MEG_ID (ICC::UMC)::*Global_ID::Node_Id::IF_Num

Am I missing something here?

-- 
Best Regards,
Venkatesan Mahalingam.